import bpy

from . import button_menu, main_panel

classes = (main_panel.POWERPROPS_PT_main,)


def register():
    for cls in classes:
        bpy.utils.register_class(cls)

    button_menu.append()


def unregister():
    button_menu.remove()

    for cls in reversed(classes):
        bpy.utils.unregister_class(cls)
