bl_info = {
    'name': 'PowerProps',
    'author': 'bonjorno7, ImperfectLink',
    'description': 'A powerful custom property manager',
    'blender': (3, 2, 0),
    'version': (0, 3, 1),
    'category': '3D View',
    'location': 'View3D',
}

from . import addon
import bpy
from .translation.translate import GetTranslationDict


def register():
    addon.register()
    try:
        bpy.app.translations.register(__package__, GetTranslationDict())
    except:
        pass


def unregister():
    addon.unregister()
    try:
        bpy.app.translations.unregister(__package__)
    except:
        pass