from . import ops, props, ui, utils

modules = (
    props,
    ops,
    ui,
)


def register():
    for module in modules:
        module.register()

    utils.common.update_panel_category()


def unregister():
    for module in reversed(modules):
        module.unregister()
