import bpy


class WM_MT_button_context(bpy.types.Menu):
    bl_label = 'Button Context Menu'

    def draw(self, context: bpy.types.Context):
        if getattr(context, 'button_prop', None) or getattr(context.window_manager, 'pme', None):
            self.layout.separator()


def draw(self: bpy.types.Menu, context: bpy.types.Context):
    if getattr(context, 'button_prop', None):
        self.layout.operator('powerprops.drive_with_property')


def append():
    if not hasattr(bpy.types, 'WM_MT_button_context'):
        bpy.utils.register_class(WM_MT_button_context)

    bpy.types.WM_MT_button_context.append(draw)


def remove():
    if hasattr(bpy.types, 'WM_MT_button_context'):
        bpy.types.WM_MT_button_context.remove(draw)
